---
Archive: CPAN
Bug-Database: https://github.com/dod38fr/config-model-systemd/issues
Bug-Submit: https://github.com/dod38fr/config-model-systemd/issues/new
Repository: https://github.com/dod38fr/config-model-systemd.git
Repository-Browse: https://github.com/dod38fr/config-model-systemd
